@charset "UTF-8";
/* CSS Document */
@import url('https://fonts.googleapis.com/css?family=Coiny');
h1, h2{
	font-family: 'Bowlby One SC', cursive;
}

h3{color: white; font-size: 1em; padding-bottom: 15px;}

h4, h5 {
	font-family: 'Bowlby One SC', cursive;
}

b{ color:#FF4500;}

body{
width: 100%;
}


*{text-decoration:none; list-style:none; margin:0px; padding:0px; outline:none;}
body{margin:0px; padding:0px; font-family: 'Open Sans', sans-serif; background-color: #d1d1d1; background-image: url("images/backgrounds/stucco.jpg")}
section{width:100%; max-width:1200px; margin:0px auto; display:table; position:relative;}
h1{margin:0px auto; display:table; font-size:26px; padding:40px 0px; color:#002e5b; text-align:center;}
h1 span{font-weight:500;}

header{width:100%; display:table; background-image: url("images/backgrounds/roof1.jpg"); margin-bottom:50px;}

#logo{float:left; font-size:24px; text-transform:uppercase; color:#FFFFFF; font-weight:600; padding:20px 0px;}
#logo img{
	width: 45vw;
}



header{
	box-shadow: -1px 10px 5px 0px rgba(0,0,0,0.75);
-webkit-box-shadow: -1px 10px 5px 0px rgba(0,0,0,0.75);
-moz-box-shadow: -1px 10px 5px 0px rgba(0,0,0,0.75);
}

nav{width:auto; float:right;}
nav ul{}
nav ul li{float:left;}
nav ul li:last-child{padding-right:0px;}
nav ul li a{color:#FFFFFF; font-size:18px; padding: 25px 20px; display:inline-block; transition: all 0.5s ease 0s;}
nav ul li a:hover{background-color:#002e5b; color:#FFFFFF; transition: all 0.5s ease 0s;}
nav ul li a:hover i{color:#fde428; transition: all 0.5s ease 0s;}
nav ul li a i{padding-right:10px; color:#002e5b; transition: all 0.5s ease 0s;}

.toggle-menu ul{display:table; width:25px;}
.toggle-menu ul li{width:100%; height:3px; background-color:#002e5b; margin-bottom:4px;}
.toggle-menu ul li:last-child{margin-bottom:0px;}

input[type=checkbox], label{display:none;}

.content{display:table; margin-bottom:60px; width:900px;}
.content h2{font-size:18px; font-weight:500; color:#002e5b; border-bottom:1px solid #fde428; display:table; padding-bottom:10px; margin-bottom:10px;}
.content p{font-size:14px; line-height:22px; color:#7c7c7c; text-align:justify;}

footer{display:table; padding-bottom:30px; width:100%;}
.social{margin:0px auto; display:table; display:table;}
.social li{float:left; padding:0px 10px;}
.social li a{color:#002e5b; transition: all 0.5s ease 0s;}
.social li a:hover{color:#fde428; transition: all 0.5s ease 0s;}

.center_text h1{
	font-size: 2em;
	font-weight: bold;
	color: white;
}

.center_text h4{
	font-size: 30px;
	font-weight: bold;
}

.center_text{
	color: white;
	width: 350px;
	height: auto;
	text-align: center;
	margin-top: 15px;
	margin-left: calc(50vw - 175px);
}

#about.content{
	margin-top: 25px;
	color: white;
	padding: 15px;
}

#about h2{
		color: #000000;
		font-size: 2em;
}

#about p{
		color: #666;
		font-size: 1em;
}


#services.content{
	margin-top: 25px;
	color: white;
	padding: 15px;
}

#services h2{
		color: #000000;
		font-size: 2em;
}

#services p{
		color: #666;
		font-size: 1em;
}

#gallery.content{
	margin-top: 25px;
	color: white;
	padding: 15px;
}

#gallery h2{
		color: #000000;
		font-size: 2em;
}

#gallery p{
		color: #666;
		font-size: 1em;
}

#contact.content{
	margin-top: 25px;
	color: white;
	padding: 15px;
}

#contact h2{
		color: #000000;
		font-size: 2em;
}

#contact p{
		color: #666;
		font-size: 1em;
}





.image_center {
	width: 350px;
	height: auto;
	margin-left: calc(35vw - 175px);
}
.image_center img{
	width: 150px;
	width: 150px;
	padding: 5px;
}


.intro_banner{
	background-image: url("images/Photos/roof2.jpg");
	background-repeat:no-repeat;
	width: 100vw;
	height: 400px;
	background-size: 100vw 500px;
	padding-top: 25px;
	
	padding-bottom: 25px;
}

.tint{
	width: 75vw;
	height: 460px;
	box-shadow: 0 3000px rgba(255,69,0, 0.5) inset;
	margin-top: -50px;

}

.footer_banner img{
	width: 200px;
	height: auto;
}
.footer_banner{
	background-image: url("images/backgrounds/Asset 4.png");
	background-size: 100vw 500px;
	text-align: center;
	padding: 15px 0 15px 0;
	color: white;
}



#about{
	background-color:;
}

#services{
	background-color:;
}

#contact{
	background-color: ;
}

#gallery{
	background-color:;
}
.pro_icon img{
	width: 150px;
	height: 150px;
	padding: 5px;
}
.pro_icon{
	width: 100vw;
	height: 100px;
	margin-left: calc(50vw - 307px);
	margin-top: 50px;
}

.flat{
	width: 350px;
	float: left;
	padding: 100px 15px 120px 15px;
	height: 550px;
	margin-top: 15px;
}

.flat img{
	padding: 5px;
	margin-top: 10px;
	width: 250px;
	height: 250px;

}

.asphalt{
	width: 350px;
	float: left;
	padding: 100px 15px 50px 15px;
	height: 550px;
	margin-top: 15px;
}

.asphalt img{
	padding: 5px;
	width: 250px;
	height: 250px;
	margin-top: 10px;
	margin-top: 15px;
}

.slat{
	width: 350px;
	float: left;
	padding: 100px 15px 50px 15px;
	
	height: 550px;
}

.slat img{
	padding: 15px;
	width: 250px;
	height: 250px;
	margin-top: 115px;
}


.felt{
	width: 350px;
	float: left;
	padding: 100px 15px 120px 15px;
	height: 550px;
	margin-top: 15px;
}


.felt img{
	padding: 5px;
	width: 250px;
	height: 250px;
	margin-top: 15px;
}


@media only screen and (max-width: 1440px) {
section{max-width:95%;}

.pro_icon img{
	width: 100px;
	height: 100px;
	padding: 5px;
}

.pro_icon{
	width: 100vw;
	height: 100px;
	margin-left: calc(50vw - 307px);
	margin-top: 50px;
}


}

@media only screen and (max-width: 980px) {
header{padding:20px 0px;}
#logo{padding:0px;}
input[type=checkbox] {position: absolute; top: -9999px; left: -9999px; background:none;}
input[type=checkbox]:fous{background:none;}
label {float:right; padding:8px 0px; display:inline-block; cursor:pointer; }
input[type=checkbox]:checked ~ nav {display:block;}

nav{display:none; position:absolute; right:0px; top:53px; background-color:#002e5b; padding:0px; z-index:99;}
nav ul{width:auto;}
nav ul li{float:none; padding:0px; width:100%; display:table;}
nav ul li a{color:#FFF; font-size:15px; padding:10px 20px; display:block; border-bottom: 1px solid rgba(225,225,225,0.1);}
nav ul li a i{color:#fde428; padding-right:13px;}

#logo img{
	width: 65vw;
}
.pro_icon img{
	width: 200px;
	height: 200px;
	padding: 5px;
}

.pro_icon{
	width: 100vw;
	height: 100px;
	margin-left: calc(50vw - 307px);
	margin-top: 50px;
}


}

@media only screen and (max-width: 980px) {
.content{width:90%;}

.pro_icon img{
	width: 200px;
	height: 200px;
	padding: 5px;
}

.pro_icon{
	width: 100vw;
	height: 100px;
	margin-left: calc(50vw - 307px);
	margin-top: 50px;
}


}

@media only screen and (max-width: 629px) {
h1{padding:25px 0px;}
h1 span{display:block;}

.pro_icon img{
	width: 100px;
	height: 100px;
	padding: 2px;
}

.pro_icon{
	width: 100vw;
	height: 100px;
	margin-left: calc(50vw - 175px);
	margin-top: 50px;
}

}

@media only screen and (max-width: 480px) {
section {max-width: 90%;}

.pro_icon img{
	width: 100px;
	height: 100px;
	padding: 2px;
}

.pro_icon{
	width: 100vw;
	height: 100px;
	margin-left: calc(50vw - 175px);
	margin-top: 50px;
}

}

@media only screen and (max-width: 360px) {
h1{font-size:20px;}
label{padding:5px 0px;}
#logo{font-size: 20px;}
nav{top:47px;}

.pro_icon img{
	width: 100px;
	height: 100px;
	padding: 2px;
}

.pro_icon{
	width: 100vw;
	height: 100px;
	margin-left: calc(50vw - 175px);
	margin-top: 50px;
}


}

@media only screen and (max-width: 320px) {
h1 {padding: 20px 0px;}

.pro_icon img{
	width: 100px;
	height: 100px;
	padding: 2px;
}

.pro_icon{
	width: 100vw;
	height: 100px;
	margin-left: calc(50vw - 175px);
	margin-top: 50px;
}

}
